.activites {
	color: white;
	.presentation {
		text-align: center;
		background-color: $rouge;
		padding: 5vh 10vw;
	}
	.div-img{
		img{
			width: 100%;
			height: 30vw;
			object-fit: cover; 
		}
	}
	.div-img:hover .overlay{
		opacity: 1;
	}
	.container-fluid{
		background-color: $rouge;
		text-align: center;
	}
	.separateur_blanc{
		margin-top: 1vh;
		margin-bottom: 4vh;
	}
}